Bug 1493669 - Doc RFE - Update the supportability/compatibility matrices [NEEDINFO]
Summary: Doc RFE - Update the supportability/compatibility matrices
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.3.1
Assignee: Laura Bailey
QA Contact: Nag Pavan Chilakam
URL:
Whiteboard:
Depends On:
Blocks: 1475690
TreeView+ depends on / blocked
 
Reported: 2017-09-20 16:32 UTC by Anjana Suparna Sriram
Modified: 2018-01-25 10:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-03 10:45:55 UTC
Target Upstream Version:
amukherj: needinfo? (ssaha)


Attachments (Terms of Use)

Comment 21 Nag Pavan Chilakam 2017-11-27 10:24:51 UTC
looks good to me with the latest changes which were implemented based on above comments.
hence moving to verified


Note You need to log in before you can comment on or make changes to this bug.